Get countries
Retrieve a list of countries where a specific product can be shipped.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/offering/countries" \ -H "Content-Type: application/json" \ -d '{ "merchantApiKey": "f33f0b13c676f65a3363046243e05dca8a58b7ff", "offeringsId": [ 228478, 228479 ] }'[ "NL", "US", "GB"]Quote POST
The Quote endpoint lets you retrieve pricing and shipping information for a set of products without creating an order. You can also use it to check whether the selected products can be fulfilled together as a multi-item order. The offeringId used in the request corresponds to the productId shown in your account under Settings > Products.
Get spine width before creating order GET
Calculate the required spine width for a product or offering before placing an order.